## cvssuck 0.3.cvs20060124

=== debian/changelog ===
cvssuck (0.3.cvs20060124-2) unstable; urgency=low

  * QA Upload
  - setting Maintainer to qa group
  - remove usage of yada by replacing debian/ except control and changelog
  - change section to vcs
  - fix minus signs in manpage

 -- Bernhard R. Link <brlink@debian.org>  Sat, 06 Aug 2011 19:21:55 +0200

cvssuck (0.3.cvs20060124-1) unstable; urgency=low

  * New CVS snapshot.
    - Support newer cvs log date format. Closes: #431469.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 01 Nov 2007 17:31:24 +0100

cvssuck (0.3.cvs20020108-1) unstable; urgency=low

  * Initial release. Closes: #338503.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 10 Nov 2005 18:21:07 +0100
