=== debian/control ===
Source: cvssuck
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: cvssuck
Architecture: all
Depends: ruby, cvs, rcs, ${misc:Depends}
Recommends: cvsconnect
Description: inefficient cvs repository grabber using cvs command
 CVSsuck is a mirroring tool for CVS repositories.  Unlike other tools
 such as CVSup or rsync, it uses cvs command to access the repository.
 So, it works well with remote repositories without a special server or
 shell account.  However it is inefficient and not perfect because CVS
 client/server protocol is not designed for mirroring.  If a server
 provides special way to grab a repository, you shouldn't use CVSsuck.
