=== debian/rules ===
#!/usr/bin/make -f

build-arch build-indep:
	# nothing to do

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch:
	# nothing to do

binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	dh_installman cvssuck.1
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build-arch build-indep build clean binary-arch binary-indep binary
build: build-arch build-indep
binary: binary-arch binary-indep
